﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Политика за поверителност &ndash; Съединените щати</strong></p>
    <p>&nbsp;</p>
    <p><strong>Последна редакция: Февруари 2018 г. </strong></p>
    <p>Чрез тази Политика за поверителност (&bdquo;Политиката&ldquo;) ние, Huawei Device USA, Inc.
        (заедно с нашите партньори, &bdquo;Huawei&ldquo;, &bdquo;нас&ldquo;, &bdquo;ние&ldquo;)
        бихме искали да Ви информираме за начина, по който събираме и обработваме Вашите лични данни
        и информация. Моля, имайте предвид, че тази Политика се отнася за hihonor.com/us, другите
        онлайн местоположения на Huawei, приложенията и социалните медии (наричани заедно &bdquo;Сайтовете&ldquo;),
        потребителските електронни продукти на Huawei с марката &bdquo;Huawei&ldquo; или &bdquo;Honor&ldquo;
        (&bdquo;Продукти&ldquo;), и услугите и софтуера, предоставени от Huawei и определени трети
        страни (&bdquo;Услуги&ldquo;) във връзка с Продуктите. Huawei може да Ви предостави
        информация относно допълнителните политики, отнасящи се до конкретни Сайтове, Продукти или
        Услуги (например определени устройства, операционни системи или приложения), или части от
        тях, които допълват тази Политика, и ще Ви уведоми, когато събира и обработва информация от
        тези Сайтове, Продукти или Услуги. Моля, когато използвате нашите Продукти или Услуги,
        обръщайте внимание на нашите известия. </p>
    <p>1. Приемане на Политиката за поверителност<br/> 2. Видове информация, която събираме<br/> 3.
        Как се събира Вашата информация<br/> 4. Как използваме Вашата лична информация за
        идентифициране<br/> 5. Как използваме Вашата нелична информация за идентифициране<br/> 6.
        Кореспонденция с Вас, която няма търговски цели<br/> 7. Разкриване на трети лица<br/> 8. Как
        отговаряме на сигналите &bdquo;Не проследявай&ldquo;<br/> 9. Заявка за обновяване на Вашата
        информация<br/> 10. Деца<br/> 11. Връзки<br/> 12. Сигурност<br/> 13. Промени по
        Политиката<br/> 14. Въпроси и информация за контакт</p>
    <p><strong>1. Приемане на Политиката за поверителност </strong></p>
    <p>Всеки път, когато осъществявате достъп до, използвате или преглеждате Сайтовете, Продуктите
        или Услугите; взаимодействате с Huawei; или участвате в събития, промоции, лотарии,
        проучвания, въпросници или други дейности, спонсорирани от Huawei (заедно наричани &bdquo;Дейности&ldquo;),
        това означава, че Вие приемате текущата Политика. Ако не приемате Политиката, моля, не
        предоставяйте информация на Huawei; не осъществявайте достъп до, не използвайте или не
        зареждайте Сайтовете, Продуктите или Услугите; или не участвайте в дейности. </p>
    <p><strong>2. Видове информация, която събираме </strong></p>
    <p>Ние събираме определена лична информация за Вас, която включва, без ограничение, информация,
        която може да бъде използвана самостоятелно или с друга информация, за да идентифицира, да
        се осъществи връзка с или да се намери лице, или да се идентифицира дадено лице. Това
        включва име и фамилия, имейл адреси, адреси за доставка и фактуриране, телефонни номера,
        факс номера, потребителски имена и пароли, дати на раждане, хронология на транзакциите,
        хронология на възстановяването на средства, точно или приблизително географско
        местоположение на продукта, информация, свързана с Вашия продукт, коментари или обратна
        връзка относно Сайтовете, Продуктите или Услугите и друга непублична информация. Използваме
        тази информация за различни цели, например за обработка на Вашата поръчка, за изпращане на
        подходящи маркетингови съобщения и за покана за участие в нашите дейности и по други начини,
        които са описани по-долу. <br/> Както е вярно за повечето уебсайтове, ние събираме
        определена информация автоматично. Това включва, без ограничение, информация, която не Ви
        идентифицира лично като физическо лице, за което се отнася информацията, като например
        информация, обобщена от Huawei или трета страна, или информация, която не е свързана с
        информация за контакт или друга информация за Вас. Автоматично събраната информация може да
        включва информация за използването на Сайтовете, Продуктите и Услугите, като Вашия(те) IP
        адрес(и), статистически данни за използването, статистически данни за ефективността,
        браузване и хронология на придвижването, когато посещавате Сайтовете, и общо географско
        местоположение, от което компютърът или устройството се свързва с интернет, заявени и
        посетени уеб страници, времеви маркери, сайтове, които посещавате преди и след посещението
        на Сайтовете, вида на операционната система, която използвате на компютъра си (например
        Microsoft Windows или Mac OS) или устройството (например: iOS или Anroid) за достъп до
        Сайтовете, вида на браузера, който използвате (например Firefox, Chrome, Internet Explorer,
        Safari), името на домейна на Вашия доставчик на интернет услуги и информация относно Вашето
        интернет местоположение, ако и когато гледате рекламите в Huawei и дали щраквате върху
        такава реклама. Тази информация се събира, за да анализира тенденциите в съвкупността и за
        администриране на Сайтовете.<br/> В допълнение, Huawei може да събира информация за Вашата
        възраст, пол, пощенски код, занятие, интереси, предпочитания за покупка, езикови
        предпочитания, идентификационни номера на сметки и пароли за Сайтовете и съдържание, до
        което имате достъп, преглеждате, върху което щраквате или търсите в Сайтовете, устройството,
        от което осъществявате достъп до такова съдържание и продължителността на времето, за което
        преглеждате същото, информация колко пъти споделяте съдържание на Сайтовете чрез плъгини за
        социални медии като Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn и Google+,
        както и друга информация относно споделянето на такова съдържание, информация за това, какво
        сте закупили или сте поставили в пазарската си кошница, когато сте на Сайта, как
        взаимодействате със съдържанието чрез Сайтовете, Продуктите или Услугите, информация до
        какво осъществявате достъп, какво въвеждате, запазвате, изпращате и/или получавате чрез
        Продуктите или Услугите, и друга информация относно Сайтовете, Продуктите и Услугите и
        Вашата употреба, както е описано по-долу. В случай, че такава информация се поддържа по
        начин, който идентифицира Вашето име или информация за контакт, тя ще се третира като лична
        информация; в противен случай такава информация ще се третира като информация, която не Ви
        идентифицира лично. Huawei може да съчетава информацията за лична идентификация, събрана
        чрез Сайтовете, Продукти и Услугите и с информация, достъпна от други източници (като офлайн
        записи или обществено достъпна информация). Ние ще разглеждаме комбинираната информация като
        лична информация. </p>
    <p><strong>3. Как събираме информацията за Вас </strong></p>
    <p><strong>• Лична информация, която ни предоставяте или която се генерира от Вашите
        действия </strong></p>
    <p>Когато използвате Сайтовете, Продуктите и Услугите, ние събираме определени лични данни за
        Вас. Например, можете да изберете да ни предоставите лична информация, когато създавате
        профил или профил в Сайтовете, или във Вашия Продукт или Услуга, когато купувате Продукти
        или Услуги, регистрирате или връщате Продуктите или Услугите си, при изпълнение на Вашите
        покупки, при доставка на Продукти или Услуги, при извършване на активиране или проверка на
        Продукти или Услуги, при извършване на промени или използване на Вашия профил в Huawei, при
        заявка и получаване на техническа поддръжка или оторизирани актуализации, при комуникация
        или взаимодействие с обслужването на клиенти, или друг персонал на Huawei, като ни
        предоставяте друга информация чрез Сайтовете или по друг начин. Тази информация може да
        включва адреса Ви за доставка или за фактуриране, идентификационен номер на потребителя,
        парола, номер на поръчката, телефонен номер, подробности за плащането при поръчка от
        Сайтовете, имейл адрес, пол, дата на раждане, определени лични предпочитания и друга лична
        информация, описана в раздел 2 по-горе. По същия начин може да имате възможност да направите
        резервно копие на Продукта си в Облачна услуга, предлагана от Huawei, и това може да доведе
        до споделянето на определена информация с Huawei. <br/> Действията, които предприемате, като
        извършване на покупка на Сайтовете, връщане на Продукт или Услуга, или искане за техническа
        поддръжка, могат автоматично да създадат определена информация, която събираме, като
        например хронология на транзакциите и поръчките, номера на поръчките, хронология на
        връщанията и броя на тикетите. Сайтовете може да Ви предоставят възможност да влизате в тях,
        като използвате информацията от потребителския Ви профил от социална мрежа, в която сте
        регистрирани. С използването на такъв метод, за да влезете в системата, Huawei може да
        събере информация за Вашето потребителско име, имейл и/или всяка друга информация, свързана
        с профила Ви, в такава социална мрежа, която искаме и Вие решите да споделите с нас. </p>
    <p><strong>• Събрана информация чрез технологии </strong></p>
    <p>Вашата лична идентифицираща информация и информация, която не може да Ви идентифицира лично,
        може да бъде събрана чрез широк спектър от технологии, много от които са описани по-долу. В
        случай, че такава информация се поддържа по начин, който идентифицира Вашето име или
        информация за контакт, или е съчетана с лична информация, тя ще се третира като лична
        информация; в противен случай такава информация ще се третира като информация, която не може
        да Ви идентифицира лично. </p>
    <p><strong>• &bdquo;Бисквитки&ldquo; и други идентификатори </strong></p>
    <p>Huawei и партньорите на Huawei използват &bdquo;бисквитки&ldquo; или подобни технологии за
        събиране на информация, когато посещавате нашите сайтове (&bdquo;Технологии за събиране&ldquo;).
        Когато посещавате Сайтовете, уеб браузърът Ви може да съхранява &bdquo;бисквитки&ldquo; на
        компютъра или устройството Ви, а компютърът или устройството Ви могат да бъдат третирани с
        друга Технология за събиране, която работи самостоятелно или във връзка с &bdquo;бисквитките&ldquo;.
        Нашите &bdquo;бисквитки&ldquo; и другата Технология за събиране ще позволят на Сайтовете да
        Ви &bdquo;запомнят&ldquo; по време на еднократното Ви посещение (използвайки &bdquo;бисквитки
        за сесия&ldquo;) или при повторните Ви посещения (използвайки &bdquo;постоянни бисквитки&ldquo;),
        и това може да бъде използвано за анализиране на начина, по който си взаимодействате с
        нашите Сайтове, за да оптимизираме нашите услуги, да подобрим Вашия опит и да Ви предоставим
        персонализирани реклами. &bdquo;Бисквитките&ldquo; могат да помогнат на Сайтовете да
        запомнят настройките Ви, като например размера на шрифта и други предпочитания за това как
        искате да преглеждате Сайтовете на компютъра или на мобилното Ви устройство. Освен това,
        някои от интерактивните функции на Сайтовете също разчитат на Технология за събиране,
        поставена от трети страни. По-долу са дадени примери за типовете &bdquo;бисквитки&ldquo;,
        които използваме и за каква цел:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Основни &bdquo;бисквитки&ldquo;</em>. Тези &bdquo;бисквитки&ldquo;
            се използват за улесняване на съществените функционалности на Сайтовете, като например
            запазване на кошницата за пазаруване по време на процеса на плащане или улесняване на
            плащането.
        </li>
        <li><span dir="ltr"> </span><em>Функционални &bdquo;бисквитки&ldquo;</em>. Ние използваме
            тези &bdquo;бисквитки&ldquo;, за да осигурим безпроблемно преживяване на Сайтовете,
            например като запазим Вашите предпочитания и запазим кошницата Ви за по-късни посещения.
        </li>
        <li><span dir="ltr"> </span><em>&bdquo;Бисквитки&ldquo; за производителност и анализ</em>.
            Тези &bdquo;бисквитки&ldquo; ни помагат да разберем поведението на посетителите на
            Сайтовете, за да оптимизираме услугите си и да подобрим Вашия опит.
        </li>
        <li><span dir="ltr"> </span><em>Социални медии</em>. Сайтовете могат да Ви предоставят
            социални плъгини от различни социални мрежи като Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn и Google+. Тези плъгини може да разчитат на &bdquo;бисквитки&ldquo;,
            които да се използват, за да се предложат определени функционалности, но и да
            проследяват поведението Ви в Сайтовете и в мрежата. Ако предоставяте лична информация на
            някоя от тези социални мрежи, Вашата информация се управлява от техните политики за
            поверителност. Препоръчваме Ви внимателно да прочетете политиката за поверителност на
            всеки използван от Вас софтуерен плъгин или уебсайт на трети страни, който посещавате.
        </li>
        <li><span dir="ltr"> </span><em>Реклами</em>. Някои от &bdquo;бисквитките&ldquo; на
            Сайтовете се използват за рекламни цели. Това ни позволява да показваме рекламите си на
            посетители на партньорски уебсайтове, които се интересуват от нашите продукти.
            Технологиите за пренасочване на данни анализират Вашите &bdquo;бисквитките&ldquo; и
            показвани реклами въз основа на поведението Ви в миналото. Повече подробности за
            маркетинга и използването на технологиите за пренасочване са разгледани по-долу.
        </li>
    </ul>
    <p>Можете да промените настройките на браузъра си, за да изтриете или предотвратите запазването
        на &bdquo;бисквитките&ldquo; на компютъра си или на мобилното си устройство, за които не сте
        дали Вашето изрично съгласие. В раздела &bdquo;Помощ&ldquo; във Вашия браузър, трябва да има
        информация как да управлявате настройките на &bdquo;бисквитките&ldquo;. Научете как работи
        това за Вашия браузър тук: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (флаш &bdquo;бисквитки&ldquo;): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>• Автоматично събиране от Сайтовете - сървърни журнали / браузъри </strong></p>
    <p>Посещението на Сайтовете автоматично може да доведе до изпращането на определени данни от
        Вашия браузър до нашите сървъри, което, наред с други цели, дава възможност за оптимизиране
        на нашите услуги и персонализиране и подобряване на Вашия опит на Сайтовете. Тази информация
        може да включва информация, която въвеждате в Сайтовете, IP адреса, дата и час на
        посещението, URL адрес на препращане (сайта, от който отваряте) и информация за браузъра,
        който сте използвали (тип и версия на браузъра, операционна система и др.), както и друга
        автоматично събрана информация, описана в раздел 2, по-горе. Моля, обърнете внимание, че ако
        сте влезли в профила си в Huawei или в Honor, определена информация, като например
        съдържанието, до което имате достъп, върху което щраквате или търсите в Сайтовете,
        устройствата, от които имате достъп до такова съдържание, продължителността на разглеждане
        на същата информация и съдържанието на пазарската Ви кошница в Сайтовете, може да стане
        лично идентифицируема информация. </p>
    <p><strong>• Автоматично събиране от Продукти и Услугите </strong></p>
    <p>Регистрацията и използването на Продуктите и Услугите също могат да доведат до изпращането на
        определени данни от Продукта или Услугата до нас. Тази информация може да включва модел на
        хардуера, MAC адрес, IMEI номер, IMSI номер и други отличителни идентификатори за Продуктите
        и Услугите, информация относно операционната система на Продукта и някои от избраните
        настройки по отношение на Продуктите и Услугите; приложенията и софтуера, които изтегляте в
        Продуктите; мрежовия оператор, който предоставя на Продукта мрежови услуги; определена
        информация и съдържание, изпратени и/или получени чрез Продуктите или Услугите; уебсайтове,
        посетени чрез Продуктите или Услугите; как взаимодействате със съдържанието чрез Продуктите
        или Услугите; информация относно достъпа, записите и/или запазването на или чрез Продуктите
        или Услугите; и обща информация за използването и представянето, и статистика, свързана с
        Продукта или Услугата. </p>
    <p><strong>• Услуги, базирани на местоположението, чрез Продуктите и Услугите </strong></p>
    <p>Също така, от Продуктите или Услугите можем да събираме и използваме данните за географско
        местоположение, когато използвате определени услуги, базирани на местоположението, като
        например когато търсите прогноза за времето, на базата на конкретни географски
        местоположения, или се опитвате да проследите изгубен или откраднат продукт с географско
        местоположение.. Информацията, събрана чрез тези функции, базирани на местоположението, може
        също така да включва идентификационния номер, типа и модела на Продукта и информацията за
        географското местоположение в реално време на Продукта (включително информация за глобалната
        система за позициониране (&bdquo;GPS&ldquo;), Wi-Fi или идентификационния номер на
        сигналната кула на Вашия мрежови оператор). Можете да включвате или изключвате GPS данните
        си, като влезете в от настройките за GPS на Продукта, но в зависимост от правилата на
        оператора Ви е възможно да не можете да управлявате данните за Wi-Fi мрежата или
        идентификационните номера на Вашите Продукти, или на предавателната кула на Вашия мрежови
        оператор. </p>
    <p><strong>• Google Анализ </strong></p>
    <p>Сайтовете може да използват Google Анализ, услуга за уеб анализ, предоставена от Google, Inc.
        Google Анализ използва &bdquo;бисквитки&ldquo; или подобни технологии, за да събира и
        съхранява анонимна информация за Вас, включваща информация, която не може да Ви идентифицира
        лично. Можете да прочетете политиката за поверителност на Google Анализ на <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        и Правилата за употреба на Google Анализ на <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ако имате поддържан браузър, в бъдеще можете да се откажете от проследяването му от Google
        Анализ, като изтеглите и инсталирате добавката за браузър за изключване на Google Анализ за
        текущия си уеб браузър от адрес: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Други значения на Събирането </strong></p>
    <p>Huawei също така може да придобие лична и не-лична информация от други източници (като офлайн
        записи или публично достъпна информация); от трети страни, които Ви предоставят мрежови или
        безжични мрежи, продукти, софтуер или приложения, които използвате с Вашите Продукти и
        Услуги; от трети страни като нашите бизнес партньори, партньори по дейности и спонсори,
        продавачи, търговци и други трети страни; или от собствениците или операторите на сайтове
        или приложения, където се показват нашите реклами, някои от които са партньори на Huawei или
        имат рекламна мрежа, използвана от Huawei. Информацията, която не може да Ви идентифицира
        лично, може да бъде получена и от тези други източници от изводи въз основа на сайтовете,
        които посещавате; данни от трети страни; информация, която споделяте на други сайтове,
        социални медийни платформи и приложения; или демографски данни, получени от профили или
        профили, които създавате, до степента, позволена в техните политики за поверителност. </p>
    <p><strong>4. Как използваме Вашата лична информация за идентифициране </strong></p>
    <p><strong>• За целите на предоставянето </strong></p>
    <p>Ние може да използваме личната информация, която предоставяте, за целите, които са в
        съответствие с тази Политика за поверителност. Например, ние ще използваме Вашата
        информация, за да обработваме и отговаряме на Вашите искания, поръчки и запитвания и да Ви
        предоставяме услуги; за да Ви предоставяме Продуктите и Услугите; да администрираме и
        обработваме плащанията; да регистрираме, активираме, валидираме и/или актуализираме Вашите
        Продукти или Услуги; да осигуряваме поддръжка или да отстраняваме неизправности в Сайтовете,
        или във Вашите Продукти или Услуги; и да Ви изпращаме съобщения относно Вашите
        транзакции.</p>
    <p><strong>• Промоционални дейности </strong></p>
    <p>Можем да използваме Вашата информация, за да Ви предоставим промоционалните услуги, които сте
        поискали от нас. Това може да включва обработка на подадените от Вас документи и използване
        на Вашата информация за контакт във връзка с дейностите. Можете да се отпишете от
        промоционалните имейли, като щракнете върху връзката за прекратяване на абонамента, която
        връзка се съдържа във всеки имейл, или като ни изпратите съобщение за продукти Huawei на
        адрес <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> и за продукти Honor
        на адрес <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Маркетинг и подобрения </strong></p>
    <p>Можем да използваме Вашата информация за целите на маркетинга и проучването. По-долу можете
        да намерите по-подробно описание на информацията, която използваме и как я използваме. </p>
    <p><strong>• Информация за Google Анализ </strong></p>
    <p>Начинът, по който взаимодействате с нашата марка, ни предоставя ценна информация за Вашите
        интереси и предпочитания. За да научим повече за Вас и Вашите интереси, ние наблюдаваме и
        анализираме цялостно Вашите взаимодействия с нашата марка, като използваме различни видове
        информация, като например възрастта, местонахождението, демографските данни и интересите,
        поръчките Ви в Сайтовете и прегледите на продуктите, Вашите профили в социални медии и как
        използвате Сайтовете, Продуктите и Услугите, и информация относно предпочитанията Ви за
        сърфиране и разглеждане в Сайтовете. Използваме тази информация за разработването,
        доставката и подобряването на Сайтовете, Продуктите, Услугите и нашата реклама. </p>
    <p><strong>• Маркетингови съобщения </strong></p>
    <p>Когато ни предоставите данни за връзка като имейл, телефонен номер или профил с социална
        медия, или когато свържете профила си в социалните медии със Сайтовете, като влезете в
        Сайтовете чрез профила си в социални медии, ни разрешавате да използваме Вашите данни за
        контакт, за да Ви изпращаме промоционални съобщения, за които смятаме, че може да са от
        значение за Вас. Ако вече не искате да получавате промоционални съобщения на конкретен имейл
        адрес, телефонен номер или чрез социална медийна мрежа, моля, следвайте инструкциите в
        промоционалното съобщение, за да се отпишете от получаването на такива съобщения. Имайте
        предвид, че заявките за прекратяване на абонамента могат да влязат в сила в рамките на (10)
        работни дни. За да се откажете от промоционалните съобщения, можете да ни изпратите
        съобщение за продукт Huawei на <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> и за продукт Honor на
        <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Промоционалните
        съобщения, които изпращаме, могат да съдържат нови разработки, реклами и търговска
        информация за нашите продукти и услуги, събития, промоции и други дейности, както и други
        съобщения, промоции и бюлетини. Можем да използваме Вашата информация, за да персонализираме
        тези промоционални съобщения. Можем също така да използваме различни средства като
        електронна поща, социални медии и т.н. за изследване на общественото мнение и да научим за
        Вашия опит с нашата марка. В зависимост от ситуацията, тези съобщения могат да бъдат
        съобразени с индивидуалните Ви предпочитания и интереси, както е описано по-горе. </p>
    <p><strong>• Други цели </strong></p>
    <p>Също така използваме информацията, която събираме, за да диагностицираме проблеми със
        Сайтовете, Продуктите и Услугите; за администриране и подобряване на Сайтовете, Продуктите и
        Услугите; за подобряване на опита на потребителите по отношение на Сайтовете, Продуктите и
        Услугите; да Ви предоставим актуализации и ъпгрейди за Сайтовете, Продуктите и Услугите; да
        изпращаме важни известия, като например съобщения за Дейности, промени в нашите общи условия
        и политики; да Ви обслужваме по-добре; да предотвратяваме измами, вътрешни операции, за
        законосъобразност и други цели, свързани с обществеността и сигурността; и да прилагаме
        Условията за употреба и всички допълнителни условия и/или политики на Huawei. Ще поискаме
        Вашето съгласие, ако искаме да използваме Вашата персонално идентифицируема информация за
        цели, различни от изброените в тази Политика. </p>
    <p><strong>5. Как използваме Вашата нелична информация за идентифициране </strong></p>
    <p>Ние можем да използваме информация, която не може да Ви идентифицира лично, по сходни начини,
        както използваме Вашата лична информация, но си запазваме правото да използваме
        информацията, която не Ви идентифицира лично, за всякаква правна цел. Някои примери за това
        как можем да използваме Вашата информация, която не може да Ви идентифицира лично, за
        следните маркетингови цели: <br/> • Вашата информация, която не може да Ви идентифицира
        лично, може да бъде използвана за анализиране и разработване на реклами и рекламни кампании,
        предоставяне на специални оферти и промоции, и определяне на ефективността на същите,
        оптимизиране и определяне на ефективността на съдържанието и рекламите, анализиране на
        взаимодействията Ви със съдържанието и рекламите, които са Ви предоставени, и колко същите
        са свързани с посещенията Ви в Сайтовете и използването на Продуктите и Услугите. <br/> •
        Вашата информация, която не може да Ви идентифицира лично, също може да бъде използвана от
        Huawei във връзка с технологиите за пренасочване, които ни позволяват да показваме реклами
        или насочено съдържание в Сайтовете, Продуктите или Услугите, или на уебсайтовете или
        приложенията на нашите партньори. Технологиите за пренасочване на данни анализират
        Вашите &bdquo;бисквитки&ldquo; и други Технологии за събиране, и показват реклами въз основа
        на поведението Ви в миналото, реклами в миналото, които сте гледали, и информация, която не
        е Ви идентифицира лично, събирана с течение на времето от нас и от трети страни. Някои от
        партньорите на трети страни на Huawei могат да участват в Програмата за саморегулиране на
        Онлайн поведенческата реклама, на Digital Advertising Alliance (Алианс за дигитална
        реклама), и да дават възможност на потребителите да се откажат от целенасочена реклама въз
        основа на проследяването на уеб активността. За повече информация относно горепосоченото,
        моля, посетете <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Моля, имайте предвид, че ще продължите да получавате общи реклами. Ако изтриете &bdquo;бисквитки&ldquo;
        или друга Технология за събиране или използвате друг компютър, устройство или браузър, може
        да се наложи да щракнете отново върху връзката и да следвате предоставените указания. За
        допълнителна информация относно &bdquo;бисквитките&ldquo;, моля, вижте &bdquo;Бисквитките&ldquo;
        и други идентификатори в раздел 3 по-горе. </p>
    <p><strong>6. Кореспонденция с Вас, която няма търговски цели </strong></p>
    <p>Вие упълномощавате Huawei да Ви изпрати имейл, да Ви телефонира и/или да Ви изпрати директна
        поща, за да отговори на Вашите съобщения, да комуникира с Вас относно Вашите транзакции с
        Huawei или относно техническа информация за Сайтовете, или да Ви предостави други съобщения
        за нас, Сайтовете, Продуктите или Услугите, които нямат търговска цел. Не можете да се
        откажете от такива съобщения. </p>
    <p><strong>7. Разкриване на трети страни </strong></p>
    <p>Ние използваме различни компании, включително някои от нашите партньори, като доставчици на
        услуги, които обработват данни и изпълняват други функции от наше име, като хостинг
        доставчици, доставчици на платежни услуги, центрове за ремонт, логистични компании, търговци
        и продавачи, ангажирани с цел управление, администриране или извършване на дейност, и други
        агенти, доставчици, рекламодатели, консултанти. Можем да споделим Вашата информация с тези
        компании и те имат право да използват Вашата лична информация само, както е необходимо за
        предоставянето на тези услуги на нас.<br/> Huawei също може да разкрива информацията, която
        събира на други страни: (а) за да се потвърди или актуализира предоставената от Вас
        информация; (б) в случай на реорганизация, сливане, продажба, съвместно предприятие,
        възлагане, прехвърляне или разпореждане на цялата или на част от дейността или дейностите на
        Huawei (включително без ограничение във връзка с несъстоятелност или подобни производства);
        (в) които са мрежови оператори, които използват информация, за да предоставят услуги, които
        поискате от тях; (г) които са неговите бизнес партньори, стратегически партньори, спонсори
        за дейности или партньори за нашите вътрешни цели; или (д), ако са упълномощени от Вас.
        <br/> В определени ситуации, от Huawei може да се изисква да разкрива лични данни в отговор
        на законосъобразни искания от страна на публичните органи, включително за спазване на
        изискванията за национална сигурност или за прилагане на закона. Ние можем също да разкрием
        Вашата лична информация, както се изисква от закона, като например да се съобразим с
        призовка или друг юридически процес, когато вярваме добросъвестно, че разкриването е
        необходимо, за да защитим правата си, да защитим Вашата безопасност или безопасността на
        другите, или за да отговорим на искане от правителството.<br/> Huawei не споделя лична
        информация с трети страни с цел третата страна да Ви предлага директни продажби. <br/>
        Данните за географското местоположение и друга информация относно Продуктите или Услугите и
        Вашата употреба, могат да се споделят с приложения на трети страни, мрежови оператори,
        доставчици на Wi-Fi, уебсайтове, операционни системи, услуги и софтуер, които използвате с
        Вашите Продукти или Услуги. Моля, прегледайте Политиката за поверителност на приложенията,
        мобилните оператори, доставчиците на Wi-Fi, уебсайтовете, услугите и софтуера, които
        използвате с Вашите Продукти или Услуги, преди да ги използвате. Моля, имайте предвид, че
        можете да се откажете от споделянето на информацията за местоположението си с приложения на
        трети страни, като изключите функцията за GPS в настройките на продукта. <br/> В определени
        ситуации, от Huawei може да се изисква да разкрива лични данни в отговор на искания от
        страна на публичните органи, включително за да изпълни изискванията за национална сигурност
        или за прилагане на закона. Също можем да споделяме Вашата информация, когато смятаме, че
        сте нарушили Условията за употреба или допълнителните условия и/или Политики на Huawei, за
        да разследваме, да предотвратим или да предприемем действия по отношение на предполагаеми
        незаконни дейности, измами или потенциални заплахи, или да упражним законни права, или да се
        защитите срещу искове, когато вярваме, че това може да защити Вашата безопасност или
        безопасността на Huawei, или други, или както е разрешено или изисквано от закона. Ние можем
        да разкрием Вашата информация в случай, че ни бъде наредено да направим това чрез валидна
        съдебна заповед, призовка или официално искане от правоохранителна служба или съд. <br/>
        Сайтовете могат да Ви предоставят социални плъгини от различни социални мрежи като Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn и Google+. Ако решите да взаимодействате
        чрез социални медии, активността Ви в Сайтовете може също да бъде достъпна за тези социални
        мрежи. Ако сте влезли в някоя от тези социални мрежи, когато посещавате Сайтовете,
        социалната мрежа може да добави известна информация за Сайтовете, Продуктите или Услугите
        към съответния Ви потребителски профил и/или използването му. Ако взаимодействате с някой от
        социалните плъгини в нашите Сайтове, тази информация ще бъде прехвърлена в социалната мрежа.
        За подробна информация относно събирането и прехвърлянето на лични данни, какви права имате
        и как можете да постигнете задоволителни настройки за поверителност, моля, прочетете
        политиките за поверителност на тези социални мрежи. <br/> Освен това можем да вземем лична
        информация, да я идентифицираме и да я дефинираме в дефинирана или обобщена форма с трети
        страни, рекламодатели и/или бизнес партньори, за да анализираме използването или
        демографските данни на Сайтовете или да подобрим нашите продукти или услуги, да подобрим
        опита на потребителите, или за подобни цели. Няма да идентифицираме отново такива данни и ще
        поискаме от нашите договарящи се страни да се съгласят да запазят данните в дефинираната от
        тях форма. </p>
    <p><strong>8. Как отговаряме на сигналите &bdquo;Не проследявай&ldquo; </strong></p>
    <p>Huawei не променя методите, описани подробно тук, въз основа на избора Ви на
        настройката &bdquo;Не проследявай&ldquo; или на друга настройка или функция за &bdquo;отказване&ldquo;,
        която може да бъде предложена от Вашия браузър; въпреки това, Huawei си запазва правото да
        направи това в бъдеще, без да Ви предупреждава. </p>
    <p><strong>9. Заявка за обновяване на Вашата информация </strong></p>
    <p>Моля, имайте предвид, че Вие сте отговорни за поддържането на вярна и актуална информация.
        При поискване, Huawei ще Ви предостави информация за това дали притежаваме Ваша лична
        информация. Можете да актуализирате информацията си, като се свържете с нас. За продукти
        Huawei, се свържете с нас на <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. За продукти Honor, се
        свържете с нас на <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Ние ще
        положим разумни усилия, за да обработим всяка промяна, която поискате; при условие обаче, че
        исканията за заличаване на информация са предмет на вътрешните правила за отчитане,
        обработка и задържане от Huawei и всички приложими правни задължения. Когато можем да
        обработим исканията за промяна, ще направим това безплатно, освен когато това ще изисква
        непропорционални усилия и ако съгласно приложимото законодателство е разрешена такса. Ще
        отговорим на Вашите искания в разумен срок.</p>
    <p><strong>10. Деца </strong></p>
    <p>Сайтовете, Продуктите и Услугите не са насочени към деца под 13 години, нито съзнателно
        събират лична информация от деца, без да се изисква детето да поиска предварително съгласие
        от страна на родителите, както се изисква от приложимото законодателство. Ако сте на възраст
        под 13 години, нямате право да изпращате на Huawei никаква лична информация. Ако случайно
        съберем данни за деца под 13-годишна възраст, ще ги изтрием възможно най-скоро, след като ни
        уведомите за това, като ни изпратите имейл. За продукти Huawei, се свържете с нас на <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. За продукти Honor, се
        свържете с нас на <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Насърчаваме
        родителите и попечителите да играят активна роля в онлайн и мобилните дейности, и интереси
        на децата си. </p>
    <p><strong>11. Връзки </strong></p>
    <p>Възможно е да имате възможност да следвате връзки в Сайтовете към други сайтове, които може
        да Ви интересуват. Huawei се стреми да свързва само с реномирани организации. Тъй като
        другите сайтове не могат да бъдат хоствани или контролирани от Huawei, ние не носим
        отговорност за политиките за поверителност на тези сайтове или за тяхното съдържание. Ако
        подадете лична информация на който и да е от тези уебсайтове, Вашата информация ще бъде
        регулирана от техните политики за поверителност. Препоръчваме Ви да прегледате политиката за
        поверителност на всеки друг сайт. Тази Политика важи само за информацията, събрана и
        поддържана от Huawei. </p>
    <p><strong>12. Сигурност </strong></p>
    <p>Ние се ангажираме да защитаваме Вашата лична информация и сме предприели разумни технически и
        организационни мерки за защита на Вашата информация от загуба, промяна, достъп или
        злоупотреба. Не се гарантира цялостната защита на предаване на данни по интернет. Възможно е
        трети лица, които не са под контрола на Huawei, да прихванат незаконно или да осъществят
        достъп до предавания или частни съобщения. Въпреки че се стремим да защитим личната
        информация, нито Huawei, нито нашите доставчици на услуги могат да защитят или да гарантират
        сигурността на каквато и да е информация, която ни изпращате по интернет. Всяко такова
        предаване е на Ваш собствен риск. Събираната от Huawei информация за лична идентификация
        може да се съхранява и обработва в САЩ, Германия или друга държава, в която Huawei или
        нейните партньори или доставчици на услуги поддържат съоръжения. <br/> С използването на
        Сайтовете, Продуктите или Услугите, изрично се съгласявате с подобно предаване на информация
        извън Съединените щати. Въпреки че ние, уважаваме Вашата поверителност, съветваме Ви да се
        уверите, че устройството Ви е било нулирано и всички данни са били изтрити в случай, че
        изпращате продукта си за ремонт или за връщане.<br/> Huawei ще запази Вашата лична
        информация в съответствие с вътрешните политики на Huawei за отчитане, обработка и
        съхранение, и приложимото законодателство. Можем да запазим Вашата информация толкова дълго,
        колкото е активен Вашият профил или колкото е необходимо, за да Ви предоставим услуги, да
        спазим нашите правни задължения, да разрешим спорове и да приложим нашите споразумения.</p>
    <p><strong>13. Промени в Политиката </strong></p>
    <p>Тази Политика може периодично да бъде преразглеждана, за да се поддържа актуална с новите
        разработки и възможности, свързани с интернет, и да остане в съответствие със съществуващите
        закони, наред с други причини. Ако Политиката бъде преразгледана, Huawei ще публикува
        промените в Сайтовете и правилата на новата Политика ще влязат в сила веднага след нейното
        публикуване. Ако направим някакви съществени промени, ние ще Ви уведомим по имейл (ще бъде
        изпратено на имейл адреса, посочен в профила Ви) или чрез известие на този уебсайт, преди
        промяната да влезе в сила. Можете да определите кога последно е преработена Политиката, като
        направите справка с &bdquo;Последна редакция&ldquo; в горната част на тази страница. </p>
    <p><strong>14. Въпроси и информация за контакт </strong></p>
    <p>Ако имате въпроси или притеснения относно нашите Сайтове, Продукти или Услуги, използването
        на Вашата информация или тази Политика, моля, свържете се с нас. За продукти Huawei, се
        свържете с нас на<a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> или ни се
        обадете на 1-888-548-2934. За продукти Honor, се свържете с нас на <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> или ни се обадете на
        1-844-524-6667.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Всички права запазени </em></p>
</div>
</body>
</html>
